ISC BIND CVE-2017-3141 Local Privilege Escalation Vulnerability

Bugtraq ID: 99089
Class: Configuration Error
CVE: CVE-2017-3141
Remote: No
Local: Yes
Published: Jun 14 2017 12:00AM
Updated: Aug 17 2017 08:10AM
Credit: John Page (hyp3rlinx)
Vulnerable: ISC BIND 9.4.3 P3
ISC BIND 9.4.3
ISC BIND 9.4.1 -P1
ISC BIND 9.4.1
ISC BIND 9.4 rc2
ISC BIND 9.4 rc1
ISC BIND 9.4 b4
ISC BIND 9.4 b3
ISC BIND 9.4 b2
ISC BIND 9.4 b1
ISC BIND 9.4 a6
ISC BIND 9.4 a5
ISC BIND 9.4 a4
ISC BIND 9.4 a3
ISC BIND 9.4 a2
ISC BIND 9.4 a1
ISC BIND 9.4
ISC BIND 9.3.6
ISC BIND 9.3.5
ISC BIND 9.3.4
ISC BIND 9.3.3 rc3
ISC BIND 9.3.3 rc2
ISC BIND 9.3.3 rc1
ISC BIND 9.3.3 b1
ISC BIND 9.3.3 b
ISC BIND 9.3.3
ISC BIND 9.3.2 -P2
ISC BIND 9.3.2 -P1
ISC BIND 9.2.8
ISC BIND 9.2.7 rc3
ISC BIND 9.2.7 rc2
ISC BIND 9.2.7 rc1
ISC BIND 9.2.7 b1
ISC BIND 9.2.7
ISC BIND 9.2.6 -P2
ISC BIND 9.4.3b2
ISC BIND 9.4.3-P5
ISC BIND 9.4.3-P4
ISC BIND 9.4.3-P1
ISC BIND 9.4.2-P2-W2
ISC BIND 9.4.2-P2-W1
ISC BIND 9.4.2-P2
ISC BIND 9.3.5-P2-W2
ISC BIND 9.3.5-P2-W1
ISC BIND 9.3.5-P2
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus